<html>
    <head>
        <title>Langton</title>
        <meta charset="UTF-8">
    </head>

    <body>
        <div id="iteration"></div>
        <button id="start" onclick="init()">C'est parti !</button>
        <button id="pause" onclick="pause()">Pause</button>
        <div>
            <canvas id="matrice"></canvas>
        </div>
        <script src="langton.js"></script>
    </body>
</html>